@import '../colors/functions';

$dark: (
  text: color(white),
  text-l1: color(white),
  text-l2: color(white),
  text-l3: color(white),
  text-l4: color(white),

  primary: color(white),
  primary-hover: color(white),
  primary-active: color(white),
  primary-disabled: color(white),

  success: color(white),
  success-hover: color(white),
  success-active: color(white),
  success-disabled: color(white),

  danger: color(white),
  danger-hover: color(white),
  danger-active: color(white),
  danger-disabled: color(white),

  accent: color(white),
  accent-l1: color(white),
  accent-l2: color(white),
  accent-l3: color(white),
  accent-l4: color(white),
  accent-l5: color(white),
  accent-l6: color(white),
  accent-l7: color(white),
  accent-l8: color(white),
  accent-l9: color(white),
);
